@media screen and (max-width:1600px) {}

@media screen and (max-width:750px) {
	html {
		font-size: 10px;
	}
	.font-22{font-size: 14px;}
	/*修改滚动条样式*/
	/*定义滚动条高宽及背景 高宽分别对应横竖滚动条的尺寸*/
	::-webkit-scrollbar {
		width: 4px;
		height: 4px;
		background-color: #fff;
	}
	/*定义滚动条轨道 内阴影+圆角*/
	::-webkit-scrollbar-track {
		-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
		border-radius: 0;
		background-color: #fff;
	}
	/*定义滑块 内阴影+圆角*/
	::-webkit-scrollbar-thumb {
		border-radius: 0;
		-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, .3);
		background-color: #CFCED2;
	}
	.login_container {
		background: none;
		padding: 0
	}
	.login_form {
		width: 80%;
		margin: 0 auto;
		margin-top: 20px;
		padding: 0;
	}
	.el-message-box {
		width: 80%;
	}
	.container_right {
		left: 0
	}
	.container_left {
		position: relative;
		z-index: 2002;
	}
	.echart_item {
		width: 100%
	}
	ul {
		list-style: none;
	}
	.table_manage li {
		flex-wrap: wrap;
		margin-top: 0;
	}
	-webkit-overflow-scrolling:touch
	.main_box {
		padding: 10px;
		padding-bottom: 36px;
	}
	html {
		min-width: auto;
	}
	header {
		min-width: auto;
	}
	header p img {
		width: 50px;
		height: 20px;
	}
	.el-header {
		padding: 0 10px
	}
	header p span.font-18 {
		display: none;
	}
	.el-button {
		padding: 6px 8px;
	}
	.el-select,
	.el-date-editor.el-input,
	.el-date-editor.el-input__inner {
		width: 144px
	}
	.table_manage div.column {
		position: absolute;
		right: 0;
		bottom: 10px;
		flex-direction: row;
	}
	.nav_main li:not(:first-child) .close_nav{display: block;}
	.table_manage div.column {
		margin-right: 10px;
	}
	.circle_dic{
		width:40px;
		text-align: center;
		height:40px;
		line-height: 40px;
		border-radius: 99px;
		background-color: rgba(255, 255, 255, .22);
	}
	.changeShow{
		position: absolute;
		left:14px;
		top:0;
		transition: all linear .2s; 
		-moz-transition:all linear .2s; 
		-ms-transition: all linear .2s;
		transform: rotateZ(90deg);
		-moz-transform: transform: rotateZ(90deg);
		-ms-transform: transform: rotateZ(90deg);;
		opacity: 0;
		display: block;
	}
	.changeMobile .changeShow{
		transform: rotateZ(0);
		-moz-transform: transform: rotateZ(0);
		-ms-transform: transform: rotateZ(0);
		opacity: 1;
	}
	.change_show{
		position: absolute;
		left:0;
		top:10px;
		transition: all linear .2s; 
		-moz-transition:all linear .2s; 
		-ms-transition: all linear .2s;
		transform: rotateZ(0) scale(1);
		-moz-transform: transform: rotateZ(0) scale(1);
		-ms-transform: transform: rotateZ(0) scale(1);
		opacity: 1;
			display: block;
	}
	.changeMobile .change_show{
		transform: rotateZ(-90deg) scale(.5);
		-moz-transform: rotateZ(-90deg) scale(.5);
		-ms-transform: rotateZ(-90deg) scale(.5);
		opacity: 0;
	}
	.circle_dic>i{font-size: 24px;}
	.table_box.mg-top15 {
		margin: 0;
	}
	.table_manage li>span,
	.table_manage li>button,
	.table_manage li>div {
		margin-bottom: 10px;
	}
	.el-input__inner,
	.el-input__icon {
		height: 28px;
		line-height: 28px;
	}
	.pation_bottom {
		flex-wrap: wrap;
	}
	
	.logo_img{
		display: none;
	}
	.el-table td,
	.el-table th {
		padding: 6px 0;
	}
	.el-table th span {
		display: inline-flex;
		max-width: 50px;
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.drog_group {
		max-height: 300px
	}
	.mark_show {
		margin-right: 10px;
	}
	.el-pagination {
		display: flex;
		flex-wrap: wrap;
	}
	.el-pagination__sizes {
		margin: 0 106px 10px 0;
	}
	.pation_bottom>div.flex {
		margin-top: 10px;
		width: 100%;
		justify-content: flex-end;
	}
	.el-tabs__item {
		font-size: 12px;
		height: 36px;
		line-height: 36px;
	}
	.el-tabs__nav-next,
	.el-tabs__nav-prev {
		line-height: 36px;
	}
	.modify_box .el-input {
		width: 50%
	}
	.modify_box li {
		justify-content: flex-start
	}
	.modify_box span {
		width: 58px;
	}
	.aboutCompay {
		width: 100%;
		padding: 10px;
		height: auto;
		border: none;
		box-shadow: none;
	}
	.aboutCompay p,
	.aboutCompay div {
		margin: 0;
		padding: 0;
		margin-top: 10px;
		line-height: 24px;
	}
	.aboutCompay {
		margin-top: 0
	}
	.aboutCompay p:last-child {
		margin-top: 15px!important;
	}
	.el-input__suffix {
		right: 5px
	}
	.aboutCompay p.font-16.pd-top20.pd-bottom20 {
		line-height: 32px;
		padding: 5px 0
	}
	.itemEchart {
		width: 250px;
	}
	.item {
		width: 250px;
		left: 50%!important;
		transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
	}
	.item_content {
		height: 1660px;
	}
	.index_setBottom {
		flex-wrap: wrap;
	}
	.index_setBottom>span,
	.index_setBottom>p {
		width: 100%;
		text-align: right;
		margin-bottom: 10px;
	}
	.add_group{margin-bottom:15px}
	.add_group li>p{
		margin-bottom:10px;
		width:100%
	}
	.add_info ul li label {
		width: 44px;
	}
	.add_group>li{margin-bottom:0}
	.add_info  ul.classifyOne  li label{
		width:88px;
		display: flex;
		justify-content: space-between;
		align-items: center;
	}
	.add_info  ul.classifyOne  li label.label_month{
		width:auto
	}
	.el-button span{font-size: 12px;}
	.el-checkbox__label{font-size: 12px;}
	.add_info.classTwo ul li label:not(.el-checkbox){
		width:66px;
		margin-left:0
	}
	.mobileSmall{width:100px!important}
	.classTwo_mark{
		position: absolute;
		top:204px;
		right:10px;
	}
	.classTwo_mark li{float:right}
	.classTwo_mark li span{margin-top:0}
	.add_group li>p.width272{
		width:auto
	}
	.add_info ul.classifyOne li label.mobileMg0{
		margin-left:0
	}
	.absOne{
		position: absolute;
		right:10px;
		top:130px;
	}
	.width200.mobileWidth100{width:100px}
	.add_group li>p.width300{
		justify-content: flex-start;
	}
	.classTwo_mark.someOne{top:160px}
	.el-dialog{
		width:100%!important;
		margin-top:0!important;
	}
	.dialog_left{
		width:129px;
		box-sizing: border-box;
	}
	.el-tree-node__label{
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.no_business_day{
		position: relative;
		right: 0;
	}
	#echartWraper{
		display: none;
	}
}

@media screen and (max-width:330px) {
	header p:last-child>span {
		display: none;
	}
}